body
{
  background-color: #ced9fa;
  
    background-image: url("../../images/pws2/shigbur-tapet.jpg");
    background-repeat: repeat ;
    background-position:  center top ;
    background-attachment:   fixed;
    font-size:20px;
} 
  
#top,  #header
{                                         
  background-color: transparent;
;
}

#header #menu
{
            background-color: #6600ff;
        display: table-cell;         
    }


#menu li
{
      background-color: #6600ff;
        

      margin-top: 2px;
    margin-bottom: 2px;
    
}

#menu li a
{
  color: #;
  font-size: px;
        height: 24px;
    
      width: 106px;
  }

#menu li ul li
{ 
    text-align: center;
} 

#menu li li a
{
  color: #;
  font-size: px;
    
}

#menu li li
{
  width: px;
}

#menu_selected
{
  background-color: # !important;
}

#menu_selected a
{
  color: # !important;     
}

#links li
{
    background-color: transparent; 
    
    }

#links li a
{
  color: #;
  font-size: px;
}


#main h2,#title h2
{
  color: #6600ff;
  background-color: transparent;
  font-size: px;
    
}

#main
{
  color: #;
}

#footer
{
  border-top:1px solid #;
}

#contactDetails
{
  background-color: #;
}


.contact th
{
  color: # !important;
  font-size: px !important;
    }

.contact td input
{
  color: # !important;
  font-size: px !important;
    }

#News h3
{
  color: #;
      font-size: px;
}

#News ul li h4
{
  color: #;
    font-size: px;
}

#search label
{
  color: #;
    font-size: px;
}

#searchKeyword
{
  color: #;
    font-size: px;
}


#main .article_title
{
  color: #;
    font-size: px !important;
}

.summary p
{
  color: #;
    font-size: px !important;
}

.articles h3 a
{
  color: # !important;
    font-size: px !important;
}